{
	"icon": "../../icon.png",
	"id": "com.palm.app.soundsandalerts",
	"keywords": [
		"Audio",
		"Music",
		"Volume",
		"Vibrate",
		"Silent",
		"Settings",
		"Preferences"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Sounds & Ringtones",
	"type": "web"
}